Support » Plugin: Google Doc Embedder » [Plugin: Google Doc Embedder] Error "Please Wait… If this message is not eventually replaced&

  • Resolved perfectblue

    (@perfectblue)


    I am using the google document embeder plugin. I uploaded a PDF to my wordpress media library.

    When I copy and paste that link directly into the browser, or try and embed it into my website I get the following error message.

    “Please wait…
    If this message is not eventually replaced by the proper contents of the document, your PDF
    viewer may not be able to display this type of document.”

    I upgraded to the latest version of Adobe to be safe. Please see this image that illustrates the problem clearly.

    http://wordpress.org/extend/plugins/google-document-embedder/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author k3davis

    (@k3davis)

    Hi perfectblue,

    Could you post the link to the document, or use the support link at the bottom of GDE Settings page? It appears it was removed from your post.

    You do not have to update Adobe to use the plugin (or even have it installed), so the problem is something else.

    Kevin

    Plugin Author k3davis

    (@k3davis)

    This site seems to be using some kind of on-the-fly document generation system that is not compatible with Google Docs Viewer. Unfortunately this document can’t be supported by GDE at present.

    Is there any other program that you are aware of that would work with this Headway theme? Its very important to display PDFs on the site OR any plans to make the two compatible?

    Update: I was able to fix the problem. It turns out PDFs created directly in live cycle cause this problem. Once your PDF is finished in Live Cycle print it to the Adobe PDF printer, and save it as a new PDF. It now displays correctly.

    Plugin Author k3davis

    (@k3davis)

    I should have made it clearer that the issue was with the way the original PDF was being created, not necessarily with the site they were posted on. Glad you got it sorted.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Google Doc Embedder] Error "Please Wait… If this message is not eventually replaced&’ is closed to new replies.